Léa-Linux & amis :   LinuxFR   GCU-Squad   GNU
Résultat de votre recherche
Résultats 1 - 7 sur 7
16 ans
Oui en effet je l'utilise sur un accès de base numéris.
Forum: Léa Aide
16 ans
Problème résolu ! J'ai fait un peu du bidouillage mais ça a l'air de marcher. J'ai récupéré le fichier manquant devfs_fs_kernel.h dans les headers du noyau 2.6.8 et je l'ai copié dans /usr/src/linux. Du coup ./Build se passait bien mais j'avais toujours l'erreur me disant qu'il n'arrivait pas à charger le module divadidd lors du ./Config. Donc je suis passé
Forum: Léa Aide
16 ans
Bonjour, Je voudrais savoir si quelqu'un a déjà installé une carte eicon diva server 4BRI et si oui avec quel noyau? En fait j'ai un serveur sous debian et j'essaye d'installer cette carte. Au début j'avais un noyau 2.4.27. J'installais ma carte avec ./Build -> OK : /usr/lib/eicon/divas/src#./Build SUCCESS. You can configure and start your Diva adapter n
Forum: Matériel
16 ans
Comment se fait-il que je n'ai pas le fichier devfs_fs_kernel.h dans /usr/src/linux (qui est un lien symbolique vers /usr/src/linux-source-2.6.18) ??
Forum: Léa Aide
16 ans
Maintenant l'erreur ne se fait plus au niveau du kcapi.o mais du capi.o Fin du fichier divas.log : #+ LOG INFO: end modules_prepare WARNING: Symbol version dump /usr/src/linux-2.6.18.1/Module.symvers is missing; modules will have no dependencies and modversions. CC drivers/isdn/capi/kcapi.o CC drivers/isdn/capi/capiutil.o CC drivers/isdn/capi/capilib.o
Forum: Léa Aide
16 ans
Bonjour J'ai besoin d'installer une carte eicon diva server dans mon serveur asterisk qui est sur une debian. J'ai donc suivi les instructions sur le site d'eicon (http://www.dialogic.com/support/helpweb/slnxen/Install-FromSource.asp) à savoir : - installation du paquet xinetd apt-get install xinetd - création d'un lien symbolique : ln -s /usr/src/linux-source-2.6
Forum: Léa Aide
16 ans
7.  Re: Asterisk : prb pour compiler zaptel     (Auteur: OBDS)
Bon j'ai essayé avec un autre version de zaptel et j'obtiens une autre erreur que bien sûr je ne comprend toujours pas :-( make[1]: *** Erreur 1 make[1]: quittant le répertoire « /usr/src/zaptel-1.4.6 » make: *** Erreur 2
Forum: Léa Aide
Page: 1 sur 1
Ce forum !
Voir tous les messages par utilisateur
Vous voulez savoir si votre matériel est supporté par Linux, ou vous avez un problème pour installer un module ? Ce forum est pour vous !
Nouveau sujet sur ce forum

Sauf mention contraire, les documentations publiées sont sous licence Creative-Commons